﻿.page-wrapper {
    background: rgb(240,241,243);
    background: linear-gradient(90deg, rgba(240,241,243,1) 16%, rgba(209,215,221,1) 54%, rgba(182,181,200,1) 100%);
}


body {
    font-size: 16px;
    font-family: 'Microsoft JhengHei', sans-serif;
    color: #333;
}


h1, h2, h3, h4, h5, h6, .navbar .navbar-nav {
    font-family: 'Lato', 'Microsoft JhengHei', sans-serif;
    text-transform: none;
}

h1, h2 {
    color: #000000;
}

h1 {
    font-size: 36px;
}

h5 {
    font-size: 14px;
    margin: 10px 0;
}

a {
    color: #2c3d4f;
}

    a:hover {
        color: inherit;
        cursor: pointer;
        text-decoration: none;
    }

    a:focus,
    a:active {
        color: #2C3D4F;
        text-decoration: none;
    }

/* Button */
.btn-default {
    background-color: #2C3D4F;
    color: #fff;
}

    .btn-default:hover {
        background-color: #2C3D4F;
        color: #ff8158;
    }

/* Custom scrollToTop */
.fix-feature .scrollToTop {
    border: 1px solid #2c3d4f;
    background-color: #fff;
}

    .fix-feature .scrollToTop:hover {
        background-color: #ff8158;
    }

        .fix-feature .scrollToTop:hover i {
            color: #ff8158;
        }

.scrollToTop .circle {
    background-color: #2c3d4f;
    width: 40px;
    height: 40px;
}

/* Copyright's dot */
.copyright {
    background-color: #080e1c;
    color: #fff;
}

    .copyright a {
        text-decoration: none;
        color: inherit;
    }

/* Header */

.header-container {
    margin-bottom: 60px;
}

.fixed-header-on header {
    position: fixed;
    width: 100%;
    z-index: 1007;
}

header.navbar {
    border-top: 0;
    border-bottom: 0;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.06);
    position: fixed;
}

.navbar .container {
    justify-content: center;
}

header .logo {
    padding: 10px 0;
}

header .navbar-nav > li a {
    color: #2c3d4f;
    padding: 25px 15px !important;
    position: relative;
    font-weight: bold;
}

header.en-us .navbar-nav li a {
    padding: 15px !important;
}

header.en-us .navbar-nav li ul li a {
    padding: 10px !important;
}

header .navbar-nav li.nav-item a.nav-link:after {
    content: '|';
    color: #2c3d4f;
    border: 0;
    position: relative;
    right: -15px;
    vertical-align: 0;
    margin-left: 0;
}

header .navbar-nav li.nav-item:last-child a.nav-link:after {
    content: '';
}

header .navbar-nav li ul.dropdown-menu {
    min-width: 7rem;
}

header .navbar-nav li ul li a {
    padding: 13px 15px !important;
}

    header .navbar-nav li ul li a:hover, .fixed-header-on header .navbar-nav li ul li a:hover {
        box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.06);
    }

    header .navbar-nav li ul li a:after {
        display: none;
    }

header .navbar-nav li > a:hover, header .navbar-nav li > a.active, header .navbar-nav > li ul li a.active, header .navbar-nav li.show > a, header .dropdown-menu > li > a:hover {
    background-color: transparent;
    border-color: transparent;
    color: #ff8158;
}

header .navbar-nav li.non-active a, .fixed-header-on header li.non-active a {
    color: #d4d4d4;
}

.fixed-header-on header .navbar-nav > li a:hover, .fixed-header-on header .navbar-nav > li a:hover, .fixed-header-on header .navbar-nav > li a:focus, .fixed-header-on header .navbar-nav > li a.active, .fixed-header-on header .navbar-nav li ul li a.active, .fixed-header-on header .navbar-nav li ul li a:focus, .fixed-header-on header .navbar-nav li.show > a, .globe.outer a:hover {
    background-color: transparent;
    border-color: transparent;
    color: #ff8158;
}

header .globe {
    display: block;
}

    header .globe a {
        color: #2c3d4f;
        font-weight: bold;
    }

header .dropdown-menu > li > a {
    border-bottom: 0;
    white-space: nowrap;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0;
    padding-right: 0;
}

#shopcart.feature-panel .bg {
    background-color: rgba(0, 0, 0, 0.5);
}

/* Breadcrumb */
.breadcrumb {
    font-size: 12px;
    background-color: transparent;
    margin-bottom: 0;
    padding-left: 0;
    color: #2c3d4f;
    font-weight: bold;
}

.breadcrumb-item + .breadcrumb-item::before {
    font-family: "FontAwesome";
    content: "\f101";
}

/* AdvBanner (arrows & dots) */
.section-banner .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.section-banner .slick-slider:hover .slick-arrow {
    opacity: 1;
}

.section-banner .slick-slider .slick-arrow {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.2);
    color: rgba(255, 255, 255, 0.8);
    font-size: 5vh;
    top: calc(50% - 2.5vh);
    line-height: 1;
    padding: 0 15px;
    z-index: 1;
    opacity: 0;
    min-width: 50px;
    min-height: 50px;
}

.section-banner .slick-slider .slick-prev:before {
    font-family: FontAwesome;
    content: "\f104";
    line-height: 50px;
    position: relative;
    left: 3px;
}

.section-banner .slick-slider .slick-next {
    right: 0;
}

    .section-banner .slick-slider .slick-next:before {
        font-family: FontAwesome;
        content: "\f105";
        line-height: 50px;
        position: relative;
        left: 6px;
    }

.section-banner .slick-slider:hover .slick-arrow .slick-prev:after,
.section-banner .slick-slider:hover .slick-arrow .slick-next:after {
    right: 0;
    -webkit-transform-origin: 100% 50%;
}

.section-banner .slick-slider .slick-dots {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    text-align: center;
    /*position: absolute;*/
    width: 100%;
    margin-top: 0px;
}

    .section-banner .slick-slider .slick-dots li {
        display: inline-block;
    }

        .section-banner .slick-slider .slick-dots li + li {
            margin-left: 15px;
        }

        .section-banner .slick-slider .slick-dots li button {
            font-size: 0;
            line-height: 0;
            width: 12px;
            height: 12px;
            border: 0;
            border-radius: 100%;
            outline: none;
            background-color: #1c2e5a;
            opacity: 0.8;
        }

            .section-banner .slick-slider .slick-dots li button:hover,
            .section-banner .slick-slider .slick-dots li button:focus {
                opacity: 1;
            }

    .section-banner .slick-slider .slick-dots .slick-active button {
        background-color: #f08300;
        opacity: 1;
    }


/* Mobile Navbar 手機版選單 (feature-panel 由左滑出) */
.navbar-toggle {
    left: 5px;
    top: 8px;
    border: none;
    z-index: 1007;
    background-color: transparent;
    transition: all ease .5s;
}

    .navbar-toggle .icon-bar {
        background-color: #2c3d4f;
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -moz-transform: matrix(1, 0, 0, 1, 0, 0);
        -ms-transform: matrix(1, 0, 0, 1, 0, 0);
        -o-transform: matrix(1, 0, 0, 1, 0, 0);
        transform: matrix(1, 0, 0, 1, 0, 0);
    }

        .navbar-toggle .icon-bar:nth-child(1) {
            transition: all .8s cubic-bezier(.19, 1, .22, 1);
            transform: matrix(1, 0, 0, 1, 0, 0);
        }

        .navbar-toggle .icon-bar:nth-child(2) {
            transition: all .8s cubic-bezier(.19, 1, .22, 1);
        }

        .navbar-toggle .icon-bar:nth-child(3) {
            transition: all .8s cubic-bezier(.19, 1, .22, 1);
            transform: matrix(1, 0, 0, 1, 0, 0)
        }

    .navbar-toggle.open .icon-bar:nth-child(1) {
        transition: all .8s cubic-bezier(.19, 1, .22, 1);
        transform: matrix(.8, -.8, .8, .8, 0, 6)
    }

    .navbar-toggle.open .icon-bar:nth-child(2) {
        transition: all .8s cubic-bezier(.19, 1, .22, 1);
        transform: translateX(-60px);
        opacity: 0;
    }

    .navbar-toggle.open .icon-bar:nth-child(3) {
        transition: all .8s cubic-bezier(.19, 1, .22, 1);
        transform: matrix(.8, .8, -.8, .8, 0, -6);
    }

#nav-mobile {
    width: 270px;
    background-color: #ffffff;
    color: #333333;
    border-right: 0;
}

    #nav-mobile .wrapper {
        width: 270px;
    }

    #nav-mobile .bg {
        background-color: rgba(0, 0, 0, 0.5);
    }

    #nav-mobile .header {
        background-color: #2c3d4f;
        padding: 10px 20px;
    }

    #nav-mobile .exit {
        position: relative;
        width: 20px;
        height: 20px;
    }

        #nav-mobile .exit:hover {
            opacity: 0.85;
            cursor: pointer;
        }

        #nav-mobile .exit:before,
        #nav-mobile .exit:after {
            position: absolute;
            top: 0px;
            left: 9px;
            content: ' ';
            width: 2px;
            height: 20px;
            background-color: #fff;
        }

        #nav-mobile .exit:before {
            transform: rotate(45deg);
        }

        #nav-mobile .exit:after {
            transform: rotate(-45deg);
        }

    #nav-mobile .logo {
        width: auto;
        height: auto;
        flex-grow: 1;
    }

        #nav-mobile .logo img {
            height: 50px;
        }

    #nav-mobile .body {
        padding: 0;
        box-shadow: 0 3px 9px rgba(0, 0, 0, 0.1);
    }

        #nav-mobile .body a {
            position: relative;
            display: block;
            color: #1c2e5a;
            padding: 10px 20px;
            border-bottom: 1px solid rgba(0, 0, 0, 0.1);
            font-weight: bold;
        }

        #nav-mobile .body ul {
            list-style: none;
            padding-left: 0;
        }

            #nav-mobile .body ul > li.active > a {
                color: #ff8158;
                background-color: transparent;
            }

            #nav-mobile .body ul > li > a:hover, .section-product .product-class.feature-panel .body ul > li > a:hover {
                background-color: transparent;
                color: #ff8158;
            }

            #nav-mobile .body ul > li > ul > li > a {
                padding-right: 10px;
                padding-left: 40px;
            }

            #nav-mobile .body ul > li > ul > li a:hover:before {
                color: #ffffff;
            }

            #nav-mobile .body ul > li > ul > li a:before {
                font-family: 'FontAwesome';
                content: "";
                position: absolute;
                left: 1.5em;
            }

            #nav-mobile .body ul > li > ul > li > ul > li > a, .section-product .product-class.feature-panel .body ul > li > ul > li > ul > li a {
                padding-right: 10px;
                padding-left: 2.5em;
            }

                #nav-mobile .body ul > li > ul > li > ul > li > a:before {
                    left: 1.5em;
                }

            #nav-mobile .body ul > li > ul {
                display: none;
            }

            #nav-mobile .body ul > li.active ul,
            #nav-mobile .body ul > li.open ul,
            #nav-mobile .body ul > li.show ul {
                display: block;
            }

    #nav-mobile .search {
        padding: 10px 20px 20px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

        #nav-mobile .search input {
            padding-right: 42.5px;
        }

        #nav-mobile .search i {
            position: absolute;
            right: 15px;
            top: 10px;
        }

    #nav-mobile .feature {
        background-color: #1c2e5a;
        border-top: 1px solid rgba(0,0,0,0.1);
        height: 50px;
    }

        #nav-mobile .feature a {
            color: #ffffff;
            font-size: 18px;
        }

            #nav-mobile .feature a.line {
                background-image: url(/Images/line-logo.svg);
                background-position: center;
                background-repeat: no-repeat;
                background-size: contain;
                width: 20px;
                height: 20px;
            }

/* Pagination */
.pagination {
    margin-top: 1rem;
}

.page-link {
    color: #999999;
}

    .page-link:hover {
        color: #333333;
    }

.page-item.active .page-link {
    background-color: #1c2e5a;
    border-color: #1c2e5a;
}

.PagedList-ellipses {
    margin: 0 0.5em;
}

/* Footer */
.footer {
    background-color: #2c3d4f;
    color: #fff;
    padding: 20px;
}

    .footer .logo {
        border: 1px solid #fff;
        padding: 5px 15px;
    }

    .footer ul li {
        display: inline-block;
    }

        .footer ul li, .footer ul li a {
            font-size: 14px;
        }

            .footer ul li::after {
                content: "/";
                padding: 0 10px;
            }

            .footer ul li:last-child:after {
                content: '';
            }

    .footer .iso {
        font-size: 20px;
    }

        .footer .iso img {
            width: 55px;
        }

    .footer a {
        color: #fff;
    }

    .footer .contact a.btn {
        background-color: #fff;
        color: #1c2e5a;
    }

        .footer .contact a.btn:hover {
            background-color: #1c2e5a;
            color: #ef5000;
            border-color: #ef5000;
        }

/*common*/

.dark-translucent-bg > * {
    background-color: rgba(44, 61, 79, 0.9)
}

.border {
    border: 1px solid #000 !important;
}

.bg-gradient {
    background: rgb(240,241,243);
    background: linear-gradient(90deg, rgba(240,241,243,1) 16%, rgba(209,215,221,1) 54%, rgba(182,181,200,1) 100%);
}

.bg-gradient-reverse {
    background: rgb(201,207,213);
    background: linear-gradient(90deg, rgba(201,207,213,1) 16%, rgba(224,228,231,1) 54%, rgba(252,252,253,1) 100%);
}

.bg-white {
    background-color: #fff;
}

.bg-gray {
    background-color: #d5d5d5;
}

.shadow {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.padding-horizontal-clear {
    padding-left: 0;
    padding-right: 0;
}

.border-bottom-dot {
    border-bottom: 1px dotted #000;
}

/*section*/
.section-title h1 {
    position: relative;
    font-size: 30px;
    margin-bottom: 20px;
}

    .section-title h1:before, .section-title h1:after {
        display: inline-block;
        content: "";
        border-top: .3rem solid black;
        width: 3rem;
        margin: 0 1rem;
        transform: translateY(-0.5rem);
    }

.section-product .container {
    padding-top: 0;
}

h3.sub-title {
    margin-bottom: 20px;
    position: relative;
}

    h3.sub-title:after {
        content: "";
        height: 1px;
        width: 70%;
        background-color: #000;
        position: absolute;
        bottom: -10px;
        left: 50%;
        transform: translate(-50%);
    }

#section-list-20 {
    padding-bottom: 30px;
}

#section-list-27 {
    padding: 50px 0;
}

    #section-list-27 .body, #section-list-27 .content {
        display: flex;
        align-items: center;
    }

    #section-list-27 .content {
        padding: 20px 0;
    }


/* 首頁CSS Default.aspx */
.section-banner .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

#section-list-1, #section-list-3 {
    margin-top: -235px;
}

    #section-list-1 .card, #section-list-3 .card {
        padding: 10px;
    }

    #section-list-1 .title, #section-list-3 .title {
        color: #ff8158;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #fff;
    }

    #section-list-1 .card-body, #section-list-3 .card-body {
        color: #fff;
        border: 1px solid #fff;
    }

    #section-list-1 .more, #section-list-3 .more {
        color: #ff8158;
    }



@media (max-width: 576px) {
    header .logo {
        max-width: 100%;
        height: 50px;
    }

    .navbar .container-fluid {
        justify-content: center;
    }

    .navbar-toggle {
        position: fixed;
    }

    .header .globe {
        position: fixed;
        right: 15px;
    }

    .footer .iso {
        font-size: 15px;
    }
}

@media(max-width: 991px) {
    header .container-fluid {
        justify-content: center !important;
    }

    .navbar-toggle {
        position: fixed;
    }

    header .globe {
        position: fixed;
        right: 15px;
    }

        header .globe .dropdown-menu.show {
            top: 46px;
        }
}

@media (min-width:768px) {
    .header-container {
        margin-bottom: 65px;
    }

    .section-breadcrumb {
        padding: 10px 0;
    }
}

@media (min-width:992px) {
    header .navbar-nav > li a {
        padding: 25px 10px !important;
    }

    header .navbar-nav li.nav-item a.nav-link:after {
        right: -10px;
    }

    .navbar .container {
        justify-content: space-between;
    }

    .navbar.en-us .container {
        justify-content: center;
    }

    header .globe .dropdown-menu-right {
        right: unset;
        left: auto;
    }

    header .globe.outer {
        display: none;
    }
}

@media (min-width:1200px) {
    header .navbar-nav > li a {
        padding: 25px 15px !important;
    }

    header .navbar-nav li.nav-item a.nav-link:after {
        right: -15px;
    }

    .navbar.en-us .container {
        justify-content: space-between;
    }

    header.en-us .navbar-nav > li a {
        padding: 25px 10px !important;
    }

    header.en-us .navbar-nav li.nav-item a.nav-link:after {
        right: -10px;
    }

    /*header:not(.en-us) .navbar-nav li.nav-item:nth-last-child(3) a:after {
        color: #2c3d4f !important;
    }*/

    header .globe {
        display: block;
    }

    header .navbar-nav li.nav-item:nth-last-child(-n+3) a.dropdown-toggle:after {
        color: #2c3d4f;
    }
}

@media (min-width: 1600px) {
}
